Subject: [Idr] Appenzll

From: "Samuel Taylor" <[email-masked]>
Date: Sun, 16 Nov 2003 06:34:19 -0800

16th November 2003
Good Day,

   I wish to introduce myself to you. My name is  Samuel Taylor. I am the brother
to the president of Liberia Mr. Charles Taylor.Due to the present war in
my country Liberia, I wish to invest in Hotels and commercial properties
in your counry.Myself, wife and children managed to get on a Red Cross airplane
that was evacuating foreigners from the theatre of war in my country and
presently, we are in a refugee camp in a region called Appenzll on the Swiss
border.Your assistance and coopration is required as regards this project.

Please send an e-mail to me indicating your desire to help me and
my family invest this funds.

I await your positive response to my e-mail letter

God bless.

Samuel Taylor

_______________________________________________
Idr mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/idr